.pager-link{cursor: pointer;color:white;text-align:center;float:left;width:19px;height:20px;padding:1 5 5 0px;background:url('../images/blue-circle.png') no-repeat;}
.pager-active{font-size:18px;}
.bx-pager{text-align:left;margin-top:4px;margin-left:auto;margin-right:auto;display:inline-block;}
.bx-pager p{text-align:center;font-style:italic;font-size:10px;}
.bx-wrapper{text-align:center;}

.articletext
{
	font-style: italic;
	font-size: 12px;
	margin-left: 15px;
	padding:5px;	
}

.articleextract
{
	margin-left:10px;
	padding:10px;
	font-size:14px;	
}

.articleheadline
{
	padding:4px;
	font-size:18px;
}

.article
{
		
	margin-bottom:5px;
}

div.box articles
{
	width:600px;
}

#rotator li 
{
	margin-left: 0px;
	list-style:none;
}
